@import url("https://fonts.googleapis.com/css?family=Varela+Round");
.menu{
	 box-sizing: border-box;
     padding:10px 0px;
}
.menu:before, .menu:after {
	 box-sizing: inherit;
	 padding: 0;
	 margin: 0;
	 letter-spacing: 1.1px;
}
.menu {
	 width: 100%;       
	 background:white;
	 
}
.menu {
	 display: flex;
	 justify-content: center;
	 align-items: center;
	 max-width: 1000px;
	 margin: 0 auto;
	 list-style: none;
}

.menu .li {
	margin-left:10px;
	height: 50px;
	width: 150px;
	transition: background-position-x 0.9s linear;
	text-align: center;
}

.li-icon a{
    font-size: 35px;
	 color: #777;
	 text-decoration: none;
	 transition: all 0.45s;
}
.li-not {
	margin-left:10px;
	height: 50px;
	transition: background-position-x 0.9s linear;
	text-align: center;
}
.menu li a {
	 font-size: 18px;
	 color: #777;
	 text-decoration: none;
	 transition: all 0.45s;
}
.menu .li:hover {
	 background: url("line.svg");
	 animation: line 1s;
}
.menu .li:hover a {
	 color:#57b8de;
}
@keyframes line {
	 0% {
		 background-position-x: 390px;
	}
}
a.icon {
  display: none;
}
@media screen and (max-width: 600px) {
  .menu li:not(:first-child) {display: none;}
  a.icon {
    display: block;
    font-size: 35px;
  }
}
@media screen and (max-width: 600px) {
  .menu.responsive {position: relative;}
  .icon {
    right: 0;
    top: 0;
}
.res{
	display: flex;
	flex-direction: column-reverse;
}
.menu.responsive li {
    float: none;
    display: block;
    
  }

.responsive{
    display: flex;
    flex-direction: column;
	text-align: center;
}

}